@charset "UTF-8";
/*
////////////////////////////////////////////////////////////////////////////////
TOP リニューアル部分
////////////////////////////////////////////////////////////////////////////////
*/

/* ------------------
color Box
------------------ */
.cm-colorbox {
	display: none;
}

.section1-color {
	background-color: rgba(255, 255, 255, 1.0);
}
/*BG-color------------
.section2-color {
Spring-version
	background-color: rgba(255, 221, 221, 1.0);

Summer-version
	background-color: rgba(218, 234, 218, 1.0);

Autumn-version
	background-color: rgba(252, 227, 202, 1.0);

Winter-version
	background-color: rgba(203, 226, 255, 1.0);
}
--------------------*/
.section2-color {
	background-color: rgba(255, 221, 221, 1.0);
}
.section3-color {
	background-color: rgba(204, 204, 204, 1.0);
}

.section4-color {
	background-color: rgba(255, 255, 255, 1.0);
}

.section5-color {
	background-color: rgba(204, 204, 204, 1.0);
}

.section6-color {
	background-color: rgba(255, 255, 255, 1.0);
}

/* ------------------
contents
------------------ */

.contents-message {
	margin-top: 40px;
	font-size: 12px;
	text-align: center;
}
.contents section {
	margin: 110px 0 0;
}

.column1_more, .column2_more {
	margin-top: 20px;
	text-align: right;
	padding-right: 30px;
}
.column1_more {
	margin-bottom: 60px;
}
.column1_more a,
.column2_more a {
	position: relative;
	display: block;
	position: relative;
	margin: 0 auto;
}
.column2.shop {
	background: none;
}
.arrow{
	position: relative;
}

.arrow:after {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -10px;
	right: -30px;
	width: 20px;
	height: 20px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAABs1BMVEX///+ZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZnHfHeCAAAAkHRSTlMAAAMCAbVw5gVMGwSpE5aBEtvxbVw9aBU3BgkOB7ebHhAaqhatCuKlXeDzLn1LDfW2CMFb/kdDGBTOSeU26xHs41iMK0Be+jGoH29IUDBa9PDk98s0vSmYOT/q1gzaPvJ5e1ULnOHQeGCiJenZMzWy3zjdT6DHw2LS+zwXHS96X54cu5mVd+3NKELK7mpX1zuyBHcMAAABwUlEQVR4XoXU9XPbMBjH4a9kb8uahZs20EAR1qVLuvJSZuYxMzMzM7x/8rKcHUtR7Hx+e8/PSeeTLUgx7m7ezoTqhuc8bo3BLn5q2ttJRqcnI61aZeZfPEtSnbVxXXUXJy6T0pWlhnJXk6SK+Tyym3pCNs0viK5rg2zrSQn79pBDj9Kmix0lxw64DThDVeovMjYwpoC1WQkOdQOAfp6UhrxtklxmALrHVHiy5uEXEX51A2yY1AIrWP0pyiMM2nVSGzkG1K6LL66Dj5fA5lbLrmLZ5A0UZNCCOxqarWlPBqyYhmKH9pdgkOO4BQ/3wUyRA5gQVtyLsjpOmPA26pwgzh004BlnWH/JhGFccID1TWTWhbwFxyNlbh+V8iBtwWAytLvY1WsvAQwK7qYG7RZZ9ZpHeAfwCI7ucmheUrt3H37RUUgHC5Pag1fRJhJLMSAWUOHjfnmfhAaAPVVh27PnEnzBAGD0jwJ75TFr3Bd9VKXXKAb+xtm9hVn8nZPzRVHq/Qd793EUQjWfbNfzQyr+ubLryKGsaD6hsvZvHEqs9fsPmSUiMVRMzzX+ahkxfrT234MNDLbp3OVKhf82ulxcl8E/3fUxk6Ta0igAAAAASUVORK5CYII=");
	background-size: 20px 20px;
	background-repeat: no-repeat;
}

.topics .column1_more a {
	width: 135px;
}

.column1,
.column2 {
	padding: 0 10px;
}

.column1_heading {
	width: 191px;
	height: 44px;
	margin: 0 auto 70px;
}
.column2_heading {
	width: 191px;
	height: 44px;
	margin: 0 auto 70px;
}

.column1__head img,
.column2__head img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

.column1__figure-thum {
	margin-bottom: 5px;
}

.column1__figure {
	margin: 0;
}

.column1__figure img {
	width: 100%;
	height: auto;
}

.column1__figure--caption {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.8;
	word-break: break-all;
}

.column1__block + .column1__block {
	margin-top: 30px;
}

.column1__info p + p {
	margin-top: 2px;
}

.column1__info-shop,
.column1__info-cate {
	font-size: 10px;
}

.column1__info-itemname {
	font-size: 12px;
	font-weight: bold;
}

.column1__shopinfo-thum {
	float: left;
	width: 17%;
}

.column1__shopinfo-thum img {
	width: 100%;
	height: auto;
	border: 1px solid #ddd;
	box-sizing: border-box;
}

.column1__shopinfo-desc {
	float: left;
	width: 80%;
	padding-left: 10px;
	box-sizing: border-box;
	overflow: hidden;
	word-break: break-all;
}

.column2__block + .column2__block {
	margin-top: 35px;
}

.column2__figure {
	float: left;
	width: 47%;
	margin: 0;
}

.column2__figure-thum img {
	width: 100%;
	height: auto;
}

.column2__info {
	float: left;
	width: 53%;
	padding-left: 10px;
	box-sizing: border-box;
	word-break: break-all;
}
.txt-line-3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

/* ------------------
footArea
------------------ */

.renew .asideSec {
	background-color: #fff;
}

.renew .footer {
	background-color: #fff;
}


/* ------------------
socialBox
------------------ */

.asideInner {
	border: 1px solid #fff;
	padding: 15px;
}

.asideSec {
	border: 5px solid #fff;
	margin-top: 15px;
}

/* ------------------
footer
------------------ */

.bgDashed {
	padding: 0 0 20px 0;
	background-image: none;
}

.asideSec {
	border: none;
}

.asideInner {
	border: none;
}
.contentsSpace {
	margin: 0 auto 0;
	width: 94%;
	padding-bottom: 0 !important;
}
.asideWrap, .contentsSpace {
	margin: 20px auto 0;
	padding: 0 0 20px;
	background-color: #fff;
}
.asideWrap{
	margin-top: 110px !important;
}
.footerSnsPlugin .div{
	width: 100% !important;
	margin: 0 auto;
	overflow: hidden;
	max-width: 100%;
}
.fbBox .asideInner {
	padding: 0;
}


/* ------------------
socialBox
------------------ */

.toTop {
	display: block;
	position: fixed;
	right: 10px;
	bottom: 70px;
	margin-bottom: calc(10px + constant(safe-area-inset-bottom));
	margin-bottom: calc(10px + env(safe-area-inset-bottom));
	z-index: 480;
	padding: 18px 13px 15px;
	background-color: rgba(0, 0, 0, 0.1);
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-transition: background 0.3s ease-in-out 0;
}
.footerSnsPlugin {
	text-align: left;
}

/* ------------------
flick contents
------------------*/
.flickContents {
	margin-top: 10px;
}
.viewport {
	overflow: hidden;
	-webkit-transform: translateZ(0);
	height: 354px;
}
.topFlick {
	display: none;
}
.topFlick div {
	display: block;
}
.flickitem {
	text-align: center;
	float: left;
	color: #666;
	overflow: hidden;
	margin-bottom: 3px;
}
.flickContentsWrap {
	display: block;
}
.flickContentsWrap .mainImg {
	height: 320px;
	position: relative;
}
.flickContentsWrap .catch {
	position: relative;
	bottom: 92px; /*blurheight + 4*/
}
.flickContentsWrap .catch div.textWrapper {
	position: absolute;
	z-index: 1;
	text-shadow: 1px 1px 1px #000000;
	height: 88px;
	width: 100%;
	top: -1px;
	border-bottom: 1px solid #DDDDDD;
}
.flickContentsWrap .catch p {
	text-align: left;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin:0px 14px;
}
.flickContentsWrap .catch p.category{
	margin-top: 10px;
}
.flickContentsWrap .catch p.text{
	font-size: 14px;
	margin-top: 3px;
}
.flickContentsWrap .catch p.date{
	position: absolute;
	bottom: 5px;
}
.flickContentsWrap .catch .blurFilter {
	filter: blur(2px);
	-webkit-filter: blur(2px) brightness(92%);
	background-size: auto 320px;
	height: 88px;
	position: absolute;
	bottom: -86px;
	overflow: hidden;
}
.flickContentsWrap .newIcon {
	position: absolute;
	color: #FFFFFF;
	background-color: #FF3333;
	top: 0px;
}
.flickContentsWrap .newIcon p {
	display: table-cell;
	height: 40px;
	width: 40px;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
}
.topFlick .contentsPointer {
	text-align: center;
	padding: 8px 0px 6px 0px;
	float: left;
	position: absolute;
	top: 320px;
}
.topFlick .contentsPointer span {
	border: 1px solid #BBBBBB;
	background: #BBBBBB;
	display: inline-block;
	width: 4px;
	height: 4px;
	margin: 0px 4px;
}
.topFlick .contentsPointer span.current {
	border: 1px solid #FF3333;
	background: #ff0000;
}
.topFlick .carousel p {
	height: 320px;
	position: absolute;
	z-index: 5;
	width: 30px;
}
.topFlick .carousel p span {
	display: block;
	position: absolute;
	top: 50%;
	width: 10px;
	height: 10px;
	border-top: solid 2px #666666;
	border-right: solid 2px #666666;
}
.topFlick .carousel p span:after {
	content: "";
	display: block;
	position: absolute;
	top: -4px;
	left: 1px;
	width: 10px;
	min-height: 100%;
	z-index: 10;
}
.topFlick .carousel p.prev {
	left: 0;
}
.topFlick .carousel p.prev span {
	left: 8px;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
.topFlick .carousel p.prev[disabled] {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.topFlick .carousel p.next {
	right: 0;
}
.topFlick .carousel p.next[disabled] {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
.topFlick .carousel p.next span {
	right: 8px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*----------------------------------------
フッター上 アコーディオンcss設定
1. /sp/9/900_sp_migration_top.html(.list_bc)
2. /sp/static_sptop/A/910_sptop.html(.list_bc)
3. エリア・カテゴリ・ブランドから探す(テンプレ .list_bc)
-----------------------------------------*/
.list_bc .bgDashed {
	padding: 15px 0 0 0;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAeCAYAAAAPSW++AAAAI0lEQVQokWP4jwMw0FDi7t27YEy8xKirRl2FKQGzDB3jlAAAkRLCJy0TkEQAAAAASUVORK5CYII=');
}
/*第4階層(.event_ac_link)*/
.list_bc li ul.event_ac_link li {
	padding-left: 40px;
}
.list_bc li ul.event_ac_link a {
	padding-left: 0;
}
.list_bc .event_ac_link li {
	padding-left: 20px;
}
.list_bc li a,
.list_bc li:not(.cate_list) span {
	position: relative;
	display: block;
	padding: 15px 25px 15px 10px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
	border-top: 1px solid #ddd;
}
.list_bc li a:after,
.list_bc li:not(.cate_list) span:after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border: solid #999;
	border-width: 2px 2px 0 0;
	position: absolute;
	top: 50%;
	right: 12px;
	/*横向き矢印*/
	margin-top: -5px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.list_bc li a.yajiUnder:after,
.list_bc li .yajiUnder a:after{
	/*下向き矢印*/
	margin-top: -7px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.list_bc li a.yajiTop:after,
.list_bc li .yajiTop a:after {
	/*上向き矢印*/
	margin-top: -3px;
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
}
.list_bc li.cate_list dl dt {
	border-top: 1px solid #ddd;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	padding: 10px 0 10px 10px;
}
.list_bc li.cate_list dl dt span{
	width: 40px;
	height: 40px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	text-align: center;
}
.list_bc li.cate_list dl dt img{
	width: 33px;
	margin-top: 3px;
}
.list_bc li.cate_list dl dt a {
	margin-left: 10px;
	border-top: none;
	width: calc(100% - 40px);
	box-sizing: border-box;
	padding: 12px 25px 12px 0;
}
.list_bc li.cate_list dl dd a{
	margin-left: 67px;
	padding-left: 0;
}
.list_bc .taste_list li a,
.list_bc .relation_list li a,
.list_bc .cdn_list li:nth-child(-n + 3) a{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	padding: 10px 25px 10px 10px;
}
.list_bc .relation_list li a {
	min-height: 47px;
	box-sizing: border-box;
}
.list_bc .taste_list li img {
	width: 108px;
	border: 1px solid #ddd;
	margin-right: 10px;
}
.list_bc .cdn_list li img {
	width: 110px;
	margin-right: 10px;
}
.list_bc .relation_list li img {
	margin-right: 10px;
}
.list_bc .jscAc_con {
	display: none;
}
.list_bc .mb_minus1 {
	margin-bottom: -1px;
}
.pl0 {padding-left: 0 !important;}
.d_none {display: none}